.bx-basket{}
.bx-basket-block{position:relative;    display:block;    height:42px;    margin-right:15px;    background-color:#ececec;}
.bx-basket:hover .bx-basket-block{background-color:#fff;}
.bx-basket-block > .fa{position:absolute;top:3px;left:0;width:12px;color:#97a1ab;}
.bx-basket-block a{display:inline-block; position:relative; text-decoration:none!important; }
.bx-basket-item-list-container table{width:-moz-max-content; width:max-content; }
.bx-basket-item-list-container table td{width:auto!important;  }
.bx-basket-item-list-container table tr td:last-child{position:relative;    width:10px!important;   }
.bx-basket-item-list-container table tr td:nth-last-child(2){min-width:65px!important;    text-align:right;    padding-right:2px;   }
.bcart_priceTotal{color:#666;    display:inline-block;    font-size:14px;    margin:11px 20px 0 0;    vertical-align:top;    width:140px;    text-align:center;    text-wrap:none;    white-space:nowrap;    word-wrap:normal;    -o-text-overflow:ellipsis;    text-overflow:ellipsis;    overflow:hidden;    padding-left:5px;}
.bcart_icon{background:url(images/basket.png) no-repeat top center;    width:46px;    height:34px;    display:inline-block;    margin-top:3px;    margin-right:10px;}
.bcart_icon.active{background-position:bottom center;}
.bcartCount.active{display:block;}
.bcartCount{background:#c60001;    border:2px solid #fff;    border-radius:50%;    color:#fff;    font-size:9px;    text-align:center;    line-height:17px;    position:absolute;    right:3px;    top:0;    min-width:20px;    height:20px;    display:none;}
/*FIXED BASKET*/
@media (min-width:768px){.bx-basket-fixed{position:fixed;z-index:998;overflow:hidden;padding-top:10px;width:200px;border:1px solid #f0f0f0;border-radius:1px;background:#fff;box-shadow:0 7px 10px rgba(0,0,0,0.15);}
.bx-basket-fixed.top{top:10px }
.bx-basket-fixed.right{right:10px }
.bx-basket-fixed.bottom{bottom:10px }
.bx-basket-fixed.left{left:10px }
.bx-basket-fixed.bx-max-height{top:10px; bottom:10px; }
}
@media (max-width:767px){.bx-basket-fixed{position:fixed;right:0;bottom:0;left:0;z-index:998;overflow:hidden;padding-top:10px;border:1px solid #f0f0f0;border-radius:1px;background:#fff;box-shadow:0 7px 10px rgba(0,0,0,0.15);}
.bx-basket-item-list{display:none; }
/*.bx-basket-fixed */
}
.bx-basket-fixed .bx-basket-block{margin-left:10px; }
.bx-basket-item-list{filter:none;  background:#ffffff;  position:absolute;  top:41px;  left:0px;  //right:-40px;  border:1px solid #cccccc;  z-index:999;  display:none;    }
.bx-opener .bx-basket-item-list{padding-bottom:10px; }
.bx-basket:hover .bx-basket-item-list{display:block; }
.bx-max-height .bx-basket-item-list{position:absolute;right:0;bottom:0;left:0;}
.bx-closed .bx-basket-item-list{overflow:hidden;height:20px;}
.bx-basket-item-list-action{position:absolute;right:0;bottom:0;left:0;z-index:120;padding:3px 0;height:20px;background:#f7f7f7;color:#4f4f4f;vertical-align:middle;text-align:center;font-size:12px;line-height:14px;cursor:pointer;}
.bx-basket-item-list-button-container{border-top:1px solid #cccccc;    padding:10px;}
.bx-basket-item-list-container{overflow-y:auto;max-height:100%   }
.bx-basket-item-list-button-container table td{width:50%!important; text-align:left;}
.bx-basket-item-list-button-container table tr td:first-child{text-align:right;}
.bx-basket-item-list-item{position:relative;margin-bottom:15px;  display:table;  width:100%;}
.bx-basket-item-list-container .bx-basket-item-list-item:last-child{margin-bottom:5px;border-bottom:none;}
.bx-basket-item-list-item-status{padding:10px;    display:block;}
.bCartPopup_coun{line-height:22px;    font-size:14px;    float:right;    color:#0078c3;}
.bCartPopup_title{color:#333;    font-size:17px;}
.bx-basket-item-list-item-status hr{height:0;    border:none;    border-bottom:1px dotted #83818f;}
.bx-basket-item-list-item-img{position:relative;padding-bottom:5px;text-align:center;}
.bx-basket-item-list-item-img img{max-width:90px;height:auto;border:1px solid #e6e6e6;}
.bx-basket-item-list-item-name a{width:116px;    display:block;    text-wrap:none;    white-space:nowrap;    word-wrap:normal;    -o-text-overflow:ellipsis;    overflow:hidden;    text-overflow:ellipsis;    color:#666;}
.i-text-right{display:block; text-align:right;}
.blink,.blink > a{color:#0078c3;    cursor:pointer;    text-decoration:none;    border:none;    background:none;}
.i-f-rt{//float:right;    width:100%;    text-align:center;    padding:5px 0;}
.i-text-right{text-align:right;}
.b-miniCartPopup__result--item{padding-top:5px;    padding-bottom:5px;    zoom:1;    text-align:center;}
.b-miniCartPopup__result--title{display:inline-block;    padding-right:5px;    color:#333333;    font-size:14px;    font-weight:bold;}
.b-miniCartPopup__result--content{display:inline-block;    font-size:14px;    color:#b51e2d;    font-weight:bold;}
.b-btn{border:none;    color:#fff!important;    cursor:pointer;    display:inline-block;    padding:0 15px;    line-height:30px;    outline:0;    text-decoration:none;    vertical-align:top;    height:30px;    font-size:13px;    font-weight:bold;    text-transform:uppercase;    text-align:center;    text-decoration:none!important;}
.b-btn--red,.b-btn--grey.active{background:#af0025;    color:#ffffff!important;}
.bx-basket-item-list-item-remove{position:absolute;top:-2px;right:0px;width:10px;height:20px;opacity:.5;cursor:pointer;transition:250ms linear all;}
.bx-basket-item-list-item-remove:after, .bx-basket-item-list-item-remove:before{position:absolute;top:50%;left:50%;display:block;width:10px;height:2px;border-radius:1px;background-color:#333;content:'';transform:translate(-50%,-50%);}
.bx-basket-item-list-item-remove:after{-webkit-transform:translate(-50%,-50%) rotate(45deg);-moz-transform:translate(-50%,-50%) rotate(45deg);-ms-transform:translate(-50%,-50%) rotate(45deg);-o-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg);}
.bx-basket-item-list-item-remove:before{-webkit-transform:translate(-50%,-50%) rotate(135deg);-moz-transform:translate(-50%,-50%) rotate(135deg);-ms-transform:translate(-50%,-50%) rotate(135deg);-o-transform:translate(-50%,-50%) rotate(135deg);transform:translate(-50%,-50%) rotate(135deg);}
.bx-basket-item-list-item-remove:hover{opacity:.7; }
.bx-basket-item-list-item-remove:hover:before, .bx-basket-item-list-item-remove:hover:after{background-color:#c60001;}
.bx-basket-item-list-item-price-block{font-size:12px;  text-align:right;}
.bx-basket-item-list-item-price{display:inline-block;margin-right:5px;}
.bx-basket-item-list-item-price-old{display:inline-block;margin-right:5px;color:#b0b0b0;text-decoration:line-through}
.bx_cart_login_top .bx-hdr-profile{line-height:1.44em; }
@media (max-width:1200px){.bcart_priceTotal{margin-right:0;}
.bcart_icon{margin-right:0;}
.bx-basket-block{margin-right:0;}
}
@media (max-width:992px){.bx-basket{max-width:200px;  margin:0 auto; }
}
@media (max-width:768px){.bx-basket-item-list{top:41px;    left:0;    right:0;    width:100%;    margin:auto;}
}